*{
	margin:0;
	padding:0;
	outline:0;
}
@font-face { 
  font-family: calibri; 
    src: url('../font/calibri.ttf'); 
    src: local("calibri"), url('../font/calibri.ttf'); 
}
body {
	font-size:16px;
	line-height:22px;
	font-family: calibri;
	color:#000000;
	background:url(images/body-bg.gif) repeat 0 0;

}
 
html, body {
	height:100%;
}
a {
	color:#659e03;
	text-decoration:underline;
	cursor:pointer;
}
a:hover {
	color:#659e03;
	text-decoration:none;
}
a img {
	border:0;
}
input, textarea, select {
	font-family: calibri;
	font-size:14px;
	border:0;
}

textarea {
	overflow:hidden;
}
.cl {
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	clear:both;
}
.notext {
	font-size:0;
	line-height:0;
	text-indent:-4000px;
}
.left, .alignleft {
	float:left;
	display:inline;
}
.right, .alignright {
	float:right;
	display:inline;
}
.shell {
	width:982px;
	margin:0 auto;
}
h2 {
	font-size:22px;
	line-height:24px;
}
h3 {
	font-size:18px;
	line-height:20px;

}

h2 span{
	color: #0F6D03;
	font-size: 22px;
	font-family: Consolas, Century Gothic;
	font-weight: bold;
}
span{
	color: #0F6D03;
	font-size: 18px;
	font-family: Consolas, Century Gothic;
	font-weight: bold;
}
p {
	font-size:18px;
	line-height:28px;
	color:#000;
}
#header-holder {
	background:url(images/slider_b.jpg) repeat-x 0 0;
	height:170px;
    padding-top:0;
}

#header-holder1 {
	background: green;
        padding: 2px 0 2px 0;
        margin: 0 0 20px 0;
        border-bottom:2px solid #fff;

}

/*#header-holder .shell {
	background:url(images/header.gif) no-repeat 0 0;
	height:px;
	padding-top:50px;
}*/

#logo {
	position:relative;
	/*padding-top:32px;*/
}
#logo h1 {
	font-size:23px;
	/*line-height:26px;*/
	line-height:0;
	color:#fff;
}
#logo h1 a {
	color:#fff;
	text-decoration:none;
}

#navigation{
	border:none;
	border:0;
	margin:0;
	padding:0;
	font-family: calibri;;
	font-size:18px;
	font-weight:bold;
	color:8e8e8e;
	}
#navigation ul{
	background:green;
	height:30px;
	margin:0;
	padding:0; 
        list-style-type:none
	}
#navigation li{
	float:left;
	margin:0px 10px 0px 0px;
	}
#navigation li a{
 	font-family: calibri;
	font-size:18px;
	color:#fff;
	display:block;
	font-weight:bold;
	line-height:30px;
	padding:0 10px 0px 10px;
	text-align:center;
	text-decoration:none;
	}
#navigation li a:hover{
	text-decoration:none;
	background:url('../css/images/btn-bg.gif');
        }

#navigation li ul{

	background:#e0e0e0;
	display:none;
	height:auto;
	filter:alpha(opacity=100);
	opacity:50;
	position:absolute;
	width:225px;
	z-index:200;
	}
#navigation li:hover ul{
	font-family: calibri;
	display:block;
	background:green;
	border-top:2px solid #fff;
	}
#navigation li li {
	display:block;
	float:none;
	padding:0px;
	width:100%;
	}
#navigation li ul a{
	display:block;
	font-size:18px;
	font-style:normal;
	padding:0px 10px 0px 10px;
	text-align:left;
	}
#navigation li ul a:hover{
        font-family: calibri; 
	background:url('../css/images/btn-bg.gif');
	color:#fff;
	}
---------------------------------------------level 2 start----------------------------------------------
#navigation ul ul{
	top:auto;
	}	
#navigation li ul ul{
	left:10em;
	margin:-32px 0 0 0;
	}
#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li:hover ul ul ul ul{
	display:none;
	}
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li li li li:hover ul{
	display:block;
	}
------------------------------------------- level 2 end------------------------------------------------
#navigation p{
	clear:left;
	}	
#current{
	font-family: calibri;
	background:url('../css/images/btn-bg.gif') ;
	color:#ffffff
	}
	
				
#expologo{
	background:url(../css/images/expo-logo.png) no-repeat 0 0;
	width:980px;
	height:100px;
	position:relative;
	margin-top:-170px;
	padding-bottom:40px;
}

#slider-holder {
	background:url(images/slider-bg.gif) no-repeat 0 0;
	width:980px;
	/*height:300px;*/
	height:250px;
	position:relative;
	margin-top:0;
	padding:1px;
}
#slider-holder .slider {
	width:980px;
	/*height:300px;*/
	height:250px;
	position:relative;
	z-index:2;
	overflow:hidden;
}
#slider-holder .slider .jcarousel-clip {
	width:980px;
	/*height:300px;*/
	/*height:300px;*/
}
#slider-holder .slider ul {
	list-style-type:none;
	/*height:300px;*/
	height:250px;
}
#slider-holder .slider ul li {
	float:left;
	display:inline;
	width:980px;
	/*height:300px;*/
	height:250px;
	position:relative;
}
#slider-holder .slider ul li .image img {
	display:block;
}
#slider-holder .slider ul li .slider-cnt {
	position:absolute;
	left:0;
	bottom:0;
}
#slider-holder .slider ul li .slider-cnt h2 {
	background:url(images/slider-cnt-bg.png) repeat 0 0;
	height:20px;
	width:947px;
	padding:16px 0 0 33px;
}
#slider-holder .slider ul li .slider-cnt h2 {
	font-size:21px;
	line-height:25px;
	color:#fff;
}
#slider-nav {
	position:absolute;
	right:17px;
	bottom:10px;
	z-index:3;
}
#slider-nav ul {
	list-style-type:none;
}
#slider-nav ul li {
	float:left;
	display:inline;
	padding-right:3px;
	height:100%;
	width:18px;
}
#slider-nav ul li a {
	float:left;
	display:inline;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
}
#slider-nav ul li a {
	background:url(images/slider-nav-btn.gif) no-repeat 0 0;
	width:18px;
	height:18px;
}
#slider-nav ul li a:hover, #slider-nav ul li a.active {
	background-position:0 bottom;
}
#main {
	padding-top:20px;
}
#big-content {
	background:#fff;
	padding:23px 16px;
	border-left:1px solid #c0c7ae;
	border-right:1px solid #c0c7ae;
}
.boxes-holder {
	height:100%;
	overflow:hidden;
	padding-bottom:23px;
        font-family:calibri, Tahoma, sans-serif;
        font-size: 14px;
        text-align:justify;
}
.boxes-holder .box {
	float:left;
	display:inline;
	width:700px;
	text-align:justify;
	margin-right:20px;
}
.boxes-holder .box-2 {
	float:left;
	display:inline;
	width:100%;
	text-align:justify;
	margin-right:20px;
}
.boxes-holder .box-3 {
	float:left;
	display:inline;
	width:500px;
	text-align:justify;
	margin-right:20px;
}

.boxes-holder .last-box {
	float:right;
	margin-right:0;
	width:190px;
}
.boxes-holder .last-box-2 {
	float:right;
	margin-right:0;
	width:350px;
}
.boxes-holder .logo-box {
	float:left;
	margin:10px;
	width:px;
}

.boxes-holder .box h2 {
	border-bottom:1px dotted #565d54;
	padding-bottom:16px;
	margin-bottom:12px;
}
.boxes-holder .box-2 h2 {
	border-bottom:1px dotted #565d54;
	padding-bottom:16px;
	margin-bottom:12px;
}
.boxes-holder .box-3 h2 {
	border-bottom:1px dotted #565d54;
	padding-bottom:16px;
	margin-bottom:12px;
}
.boxes-holder .line{
	border-bottom:1px dotted #565d54;
	padding-bottom:5px;
	margin-bottom:12px;
}

p.more-link {
	padding-top:6px;
}
p.more-link a {
	background:url(images/link-bg.gif) no-repeat 1px 4px;
	padding-left:15px;
	font-weight:bold;
}
ul.links {
	list-style-type:none;
	padding-bottom:20px;
}
ul.links li {
	padding-bottom:4px;
}
ul.links li a {
	background:url(images/links-bg.gif) no-repeat 1px 4px;
	color:#565d54;
	padding-left:14px;
}
.two-boxes {
	padding-bottom:6px;
}
.two-boxes .box {
	width:445px;
	height:100%;
}
.two-boxes .box h2 {
	padding-bottom:12px;
	margin-bottom:13px;
}
.two-boxes .box .box-cnt {
	position:relative;
	padding-left:114px;
	width:331px;
}
.two-boxes .box .box-cnt .image {
	position:absolute;
	left:1px;
	top:4px;
}
.two-boxes .box .box-cnt .image img {
	display:block;
}
.two-boxes .box .box-cnt p.spacer {
	padding-bottom:18px;
}
.footer {
	font-size:10px;
	padding:12px 13px 14px 0;
}
.footer, .footer a {
	color:#283026;
	text-decoration:none;
}
.footer p {
	margin:0;
	padding:0;
	line-height:normal;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}


/*#gallery { clear: both; }
	#gallery a { border: none; }
	#gallery ul { list-style: none; margin: 0; padding: 0; }
	#gallery ul li { float: left; display: block; width: 100px; padding: 14px; margin: 0 20px 20px 0; border: 1px solid #666; background: #fff; }
	#gallery ul li a img { width: 100px; height: 100px; margin-bottom: 5px; }*/
	
table.stats{
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.stats th {
	color: #fff;
	background: #248d39;
	font-weight: bold;
	padding: 5px;
}
.stats td{
	border: 1px solid #ccc;
	border-collapse: collapse;
	padding: 3px;
}

input{
	border: 1px solid #248d39;
	padding: 3px;
	color: #222;
}
textarea{
	border: 1px solid #248d39;
	padding: 3px;
	color: #222;
}
input.button{
	background: #248d39;
	border: none;
	outline: none;
	color: #FFFFFF;
	padding: 3px;
	cursor: pointer;
}	